=== debian/control ===
Source: jolicloud-webapp-teamly
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-teamly
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://teamly.com/
Description: Jolicloud web application for Teamly
 The Teamly web site running in a simple Jolicloud window.
